﻿#main {
	margin-bottom: 100px !important;
}
@media screen and (max-width: 767px) {
	#main {
		margin-bottom: 50px !important;
	}
}
@media screen and (max-width: 767px) {
	.maindesign .sp_inner {
		padding: 0 10px;
	}
}
.maindesign .nav_group {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
	.maindesign .nav_group {
		margin-top: 30px;
	}
}
.maindesign .nav_group::before,
.maindesign .nav_group::after {
	content: '';
	display: block;
	height: 0;
}
.maindesign .nav_group::before {
	order: 1;
}
.maindesign .nav_group::before,
.maindesign .nav_group::after,
.maindesign .nav_group > li {
	width: 24%;
}
@media screen and (max-width: 767px) {
	.maindesign .nav_group::before,
	.maindesign .nav_group::after,
	.maindesign .nav_group > li {
		width: 49%;
	}
}
.maindesign .nav_group > li:nth-child(n + 5) {
	margin-top: 15px;
}
@media screen and (max-width: 767px) {
	.maindesign .nav_group > li:nth-child(n + 3) {
		margin-top: 15px;
	}
}
.maindesign .nav_btn {
	position: relative;
	border: 1px solid #b6b6b6;
	font-feature-settings: 'palt';
	line-height: 1.3;
	border-radius: 9999px;
	color: #333;
	cursor: pointer;
	height: 3.5em;
	font-size: 0.9rem;
	overflow: hidden;
}
@media screen and (max-width: 767px) {
	.maindesign .nav_btn {
		font-size: 0.85rem;
	}
}
.maindesign .nav_btn:hover {
	border-color: #e5002d;
	opacity: 0.75;
	transition: 0.6s;
}
.maindesign .nav_btn:hover {
	opacity: 0.7;
	transition: 0.6s;
}
.maindesign .nav_btn::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 15px;
	border-top: 2px solid #b6b6b6;
	border-right: 2px solid #b6b6b6;
	width: 8px;
	height: 8px;
	transform: translateY(-50%) rotate(135deg);
	z-index: -1;
}
@media screen and (max-width: 767px) {
	.maindesign .nav_btn::after {
		right: 10px;
	}
}
.maindesign .nav_btn > a {
	width: 100%;
	height: 100%;
	display: flex !important;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.maindesign .feature-hdg2 {
	position: relative;
	padding-top: 10px;
	padding-bottom: 1.25rem;
	border-bottom: 3px solid #b6b6b6;
	font-size: 1.75rem;
	margin-top: calc(70px - 0.6rem);
	margin-bottom: calc(40px - 0.75rem);
}
.maindesign .feature-hdg2::after {
	position: absolute;
	content: ' ';
	border-bottom: solid 3px #e5002d;
	bottom: -3px;
	width: 8%;
	display: block;
}

@media screen and (max-width: 767px) {
	.maindesign .feature-hdg2 {
		font-size: 1.5rem;
		margin-top: calc(50px - 0.6rem);
		margin-bottom: calc(45px - 0.75rem);
		line-height: 1.2;
	}
}

.maindesign .checkPoint {
	position: relative;
	font-size: 1.25rem;
	font-weight: bold;
	margin: 60px 0 20px 0;
	padding: 0 0 10px 0;
	text-align: left;
	border-bottom: #aaaaaa 2px solid;
	display: flex;
	align-items: center;
	line-height: 1.15;
}
@media screen and (max-width: 767px) {
	.maindesign .checkPoint {
		font-size: 1.1rem;
	}
}
.maindesign .checkPoint .st0 {
	fill: #aaaaaa;
}
.maindesign .checkPoint .st1 {
	fill: none;
	stroke: #ffffff;
	stroke-width: 3;
	stroke-miterlimit: 10;
}
.maindesign .checkPoint span {
	margin: 0 0 0 20px;
	width: calc(100% - 60px);
}

.maindesign .primary {
	display: flex;
	justify-content: space-between;
}
@media screen and (max-width: 767px) {
	.maindesign .primary {
		flex-wrap: wrap;
	}
}
.maindesign .primary__img {
	width: 45%;
}
@media screen and (max-width: 767px) {
	.maindesign .primary__img {
		width: 60%;
		margin-left: auto;
		margin-right: auto;
	}
}
.maindesign .primary__txt {
	width: 50%;
	display: flex;
	flex-direction: column;
}
@media screen and (max-width: 767px) {
	.maindesign .primary__txt {
		width: 100%;
		margin-top: 30px;
	}
}
.maindesign .primary_lead {
	font-size: 1rem;
	line-height: 1.35;
}
@media screen and (max-width: 767px) {
	.maindesign .primary_lead {
		font-size: 0.95rem;
	}
}
.maindesign .primary_color {
	margin-top: 30px;
}
@media screen and (max-width: 767px) {
	.maindesign .primary_color {
		margin-top: 20px;
	}
}
.maindesign .color_ttl {
	text-align: center;
	font-weight: bold;
	font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
	.maindesign .color_ttl {
		font-size: 1.1rem;
	}
}
.maindesign .color_group {
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
}
.maindesign .color_group > li {
	width: 32%;
}
.maindesign .color_box__name {
	text-align: center;
	margin-top: 5px;
}
.maindesign .primary_order {
	margin-top: auto;
}
@media screen and (max-width: 767px) {
	.maindesign .primary_order {
		margin-top: 30px;
	}
}
.maindesign .order_name {
	text-align: center;
	font-weight: bold;
	font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
	.maindesign .order_name {
		font-size: 1.1rem;
	}
}
.maindesign .order_group {
	margin-top: 20px;
}
@media screen and (max-width: 767px) {
	.maindesign .order_group {
		margin-top: 15px;
	}
}
.maindesign .order_group > li:not(:first-child) {
	margin-top: 15px;
}
@media screen and (max-width: 767px) {
	.maindesign .order_group > li:not(:first-child) {
		margin-top: 12px;
	}
}

.maindesign .order_btn {
	position: relative;
	cursor: pointer;
	border-radius: 9999px;
	opacity: 1;
	background-color: #ea6d0d;
	overflow: hidden;
}
.maindesign .order_btn:hover {
	opacity: 0.75;
	transition: 0.6s;
}
.maindesign .order_btn > a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
.maindesign .order_btn__inner {
	font-feature-settings: 'palt';
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1.3;
	font-size: 1.2rem;
	height: 3em;
}
@media screen and (max-width: 767px) {
	.maindesign .order_btn__inner {
		font-size: 1rem;
	}
}
.maindesign .order_btn__inner::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 18px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	width: 8px;
	height: 8px;
	transform: translateY(-50%) rotate(45deg);
}

.maindesign .detail_btn {
	position: relative;
	cursor: pointer;
	border-radius: 9999px;
	opacity: 1;
	background-color: #979797;
	overflow: hidden;
}
.maindesign .detail_btn:hover {
	opacity: 0.75;
	transition: 0.6s;
}
.maindesign .detail_btn > a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
.maindesign .detail_btn__inner {
	font-feature-settings: 'palt';
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1.3;
	font-size: 1.2rem;
	height: 3em;
}
.maindesign .detail_btn__inner--small {
	height: 2.5em !important;
	font-size: 1rem !important;
}
@media screen and (max-width: 767px) {
	.maindesign .detail_btn__inner--small {
		font-size: 0.85rem !important;
	}
}
@media screen and (max-width: 767px) {
	.maindesign .detail_btn__inner--small::after {
		right: 12px !important;
	}
}
@media screen and (max-width: 767px) {
	.maindesign .detail_btn__inner {
		font-size: 1rem;
	}
}
.maindesign .detail_btn__inner::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 18px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	width: 8px;
	height: 8px;
	transform: translateY(-50%) rotate(45deg);
}

.maindesign .table_wrapper {
	height: 75vh;
	overflow: auto;
}
.maindesign .scroll-text {
	margin-bottom: 10px;
}
.maindesign .scroll-text > span {
	font-size: 0.9rem;
	padding: 5px;
	border: 2px solid #e00012;
	color: #e00012;
	display: inline-block;
	font-weight: bold;
}
.maindesign .select_table {
	width: 100%;
	border-collapse: collapse;
	position: relative;
}
@media screen and (max-width: 767px) {
	.maindesign .select_table {
		width: 440px;
	}
}
.maindesign .select_table::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #ccc;
	z-index: 10;
}
.maindesign .select_table th,
.maindesign .select_table td {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	line-height: 1.3;
}
.maindesign .select_table th {
	text-align: center;
	background-color: #fff8dc !important;
	height: 4em;
	font-weight: normal;
	font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
	.maindesign .select_table th {
		font-size: 0.8rem;
	}
}
.maindesign .select_table thead th {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 1;
}

.maindesign .select_table tr td:first-child,
.maindesign .select_table tr th:first-child {
	position: -webkit-sticky;
	position: sticky;
	left: 0;
	background-color: #fff;
}
.maindesign .select_table th:first-child {
	z-index: 2;
}
.maindesign .select_table th:first-child::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #ccc;
}
.maindesign .select_table tr td:first-child::before,
.maindesign .select_table tr th:first-child::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 1px;
	background-color: #ccc;
}
@media screen and (max-width: 767px) {
	.maindesign .select_table tr td:first-child::after,
	.maindesign .select_table tr th:first-child::after {
		content: '';
		position: absolute;
		top: 0;
		right: 1px;
		height: 100%;
		width: 1px;
		background-color: #ccc;
	}
}
.maindesign .select_table td {
	height: 250px;
	padding: 5px;
}
@media screen and (max-width: 767px) {
	.maindesign .select_table td {
		height: 220px;
	}
}
.maindesign .select_table tr th:nth-child(1),
.maindesign .select_table tr th:nth-child(2) {
	width: 34%;
}
@media screen and (max-width: 767px) {
	.maindesign .select_table tr th:nth-child(1),
	.maindesign .select_table tr th:nth-child(2) {
		width: 150px;
	}
}
.maindesign .select_table tr th:nth-child(3),
.maindesign .select_table tr th:nth-child(4) {
	width: 16%;
}
@media screen and (max-width: 767px) {
	.maindesign .select_table tr th:nth-child(3),
	.maindesign .select_table tr th:nth-child(4) {
		width: 70px;
	}
}
.maindesign .series_cell {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.maindesign .series_cell__logo {
	width: 70%;
}
@media screen and (max-width: 767px) {
	.maindesign .series_cell__logo {
		width: 85%;
	}
}
.maindesign .series_cell__name {
	text-align: center;
	font-size: 1.1rem;
	margin-top: 10px;
}
@media screen and (max-width: 767px) {
	.maindesign .series_cell__name {
		font-size: 1rem;
	}
}
.maindesign .series_cell__btn {
	margin-top: 10px;
	width: 100%;
}

.maindesign .image_cell {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.maindesign .image_cell__lead {
	font-weight: bold;
	display: flex;
	justify-content: center;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.maindesign .image_cell__lead {
		font-size: 0.85rem;
		text-align: left;
	}
}
.maindesign .image_cell__img {
	margin-top: 10px;
	width: 90%;
}
@media screen and (max-width: 767px) {
	.maindesign .image_cell__img {
		width: 100%;
	}
}
.maindesign .quantity_cell {
	font-size: 2rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media screen and (max-width: 767px) {
	.maindesign .quantity_cell {
		font-size: 1.7rem;
	}
}

.maindesign .relation_group {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.maindesign .relation_group > li:nth-child(n + 3) {
	margin-top: 24px;
}
@media screen and (max-width: 767px) {
	.maindesign .relation_group > li:nth-child(n + 2) {
		margin-top: 24px;
	}
}
.maindesign .relation_group > li {
	width: 49%;
}
@media screen and (max-width: 767px) {
	.maindesign .relation_group > li {
		width: 100%;
	}
}
.maindesign .relation_group a {
	height: 100%;
}
.maindesign .relation_card {
	display: flex;
	font-feature-settings: 'palt';
	padding: 20px 15px 15px 20px;
	justify-content: space-between;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	min-height: 140px;
	height: 100%;
	border-radius: 5px;
}
@media screen and (max-width: 767px) {
	.maindesign .relation_card {
		padding: 12px 8px 12px 12px;
		align-items: center;
	}
}
.maindesign .relation_card__txt {
	width: calc(77% - 20px);
}
.maindesign .relation_card__img {
	width: 24%;
	display: flex;
	align-items: center;
}

.maindesign .relation_ttl {
	font-weight: bold;
	font-size: 1.35rem;
	line-height: 1.3;
}
@media screen and (max-width: 767px) {
	.maindesign .relation_ttl {
		font-size: 1.1rem;
	}
}

.maindesign .relation_lead {
	line-height: 1.5;
	font-size: 1rem;
	margin-top: 10px;
}
@media screen and (max-width: 767px) {
	.maindesign .relation_lead {
		font-size: 0.9rem;
	}
}

.maindesign .sub-heading {
	display: block;
    font-size: 24px;
    background: #110f09;
    margin: 10px 0 0;
    padding: 0px 0 5px;
    line-height: 1.2;
    color: #fff;
    text-align: center;
}

.maindesign p.heading-under{
	font-size: 1.25rem;
    font-weight: bold;
    margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
	.maindesign p.heading-under {
		font-size: 1rem;
	}
}
.maindesign ul.product-list {
	display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
	margin: 20px 0 40px;
}

.maindesign ul.product-list.cols4::before,
.maindesign ul.product-list.cols4::after {
	width: 23%;
	content: '';
    display: block;
    height: 0;
}

.maindesign ul.product-list.cols4::before {
	order: 1;
}

.maindesign ul.product-list .product-img {
	margin-bottom: 20px;
}

.maindesign ul.product-list .order_btn {
	text-align: center;
}

.maindesign ul.product-list.cols4 li {
	width: 23%;
}
@media screen and (max-width: 767px) {
	.maindesign ul.product-list.cols4 li {
	width: 100%;
}
	.maindesign ul.product-list.cols4 li:not(:last-child) {
		margin-bottom: 40px;
}
}

.maindesign .under-txt {
	margin-bottom: 10px;
}

.maindesign .heading-under.border-left {
	border-left: 4px solid #aaa;
    padding: 0.6rem 1rem;
}

.maindesign .width-70per {
	width: 70%;
	margin: 50px auto 0;
	font-size: 1.5rem;
}
@media screen and (max-width: 767px) {
	.maindesign .width-70per {
	width: 100%;
	margin-top: 30px;
}
	}

.maindesign ul.product-list.cols2 li {
	width: 48%;
}

.maindesign ul.product-list.cols2 li:not(:nth-last-child(-n+2)){
	margin-bottom: 30px;
}

.maindesign ul.product-list.cols1 {
	width: 100%;
}

.maindesign ul.product-list.cols1 li:not(:last-child){
	margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
	.maindesign ul.product-list.cols2 li {
	width: 100%;
}
	.maindesign ul.product-list.cols2 li:not(:last-child) {
	margin-bottom: 40px;
}
	.maindesign ul.product-list.cols1 li:not(:last-child) {
	margin-bottom: 40px;
	}
	.maindesign ul.product-list.cols1 li .order_btn__inner {
		font-size: 0.9rem;
	}
}

.maindesign .pdf-btn-cols2 {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.maindesign .pdf-btn-cols2 .detail_btn {
	width: 48%;
	margin-top: 20px;
}

@media screen and (max-width: 767px) {
.maindesign ul.product-list.cols4 li:not(:last-child) {
        margin-bottom: 20px;
    }
.maindesign .pdf-btn-cols2 .detail_btn {
	width: 100%;
	
}
}
.maindesign {
	
}

.maindesign {
	
}

.maindesign {
	
}

.maindesign {
	
}

.maindesign {
	
}

.maindesign {
	
}

.maindesign {
	
}

.maindesign {
	
}
